@import "reset.css";
@font-face{
    font-family:'bebas_neue_cyrillicregular';
    src:url(../fonts/bnc/bebas_neue_cyrillic_0.eot);
    src:url(../fonts/bnc/bebas_neue_cyrillic_0.eot?#iefix) format("embedded-opentype"),
        url(../fonts/bnc/bebas_neue_cyrillic_0.woff2) format("woff2"),
        url(../fonts/bnc/bebas_neue_cyrillic_0.woff) format("woff"),
        url(../fonts/bnc/bebas_neue_cyrillic_0.ttf) format("truetype"),
        url(../fonts/bnc/bebas_neue_cyrillic_0.svg#bebas_neue_cyrillicregular) format("svg");
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:'DINCondensed';
    src:url(../fonts/din_c/DINCondensed.eot);
    src:url(../fonts/din_c/DINCondensed.eot?#iefix) format("embedded-opentype"),
        url(../fonts/din_c/DINCondensed.woff2) format("woff2"),
        url(../fonts/din_c/DINCondensed.woff) format("woff"),
        url(../fonts/din_c/DINCondensed.ttf) format("truetype"),
        url(../fonts/din_c/DINCondensed.svg#DINCondensed) format("svg");
    font-weight:400;
    font-style:normal}
body{background-color:#fff;font-family:Arial,sans-serif;font-size:14px;line-height:21px;color:#000}
body.main{background:#fff url(../images/main_bg.jpg) 50% 0 no-repeat fixed;background-size:100%}
body.second{background:#fff url(../images/bg.jpg) 50% 0 no-repeat fixed;background-size:100%;overflow-x:hidden}
body.second.library{background:#fff url(../images/library_bg.jpg) 50% 0 no-repeat fixed;background-size:100%}
body.second.news{background:#fff url(../images/news_bg.jpg) 50% 0 no-repeat fixed;background-size:100%}
body.second.albums{background:#fff url(../images/albums_bg.jpg) 50% 0 no-repeat fixed;background-size:100%}
body.second.tvorchestvo{background:#fff url(../images/tvorchestvo_bg.jpg) 50% 0 no-repeat fixed;background-size:100%}
body.second.kraevedenie{background:#fff url(../images/kraevedenie_bg.jpg) 50% 0 no-repeat fixed;background-size:100%}
/*a[href $='.pdf'],a[href $='.doc'],a[href $='.docx'],a[href $='.xls'],a[href $='.xlsx'],a[href $='.rar']{display:inline-block;min-width:29px;height:28px;padding-left:37px;padding-top:4px}
a[href $='.pdf']{background:url(../images/pdf_ico.png) no-repeat}
a[href $='.doc']{background:url(../images/doc_ico.png) no-repeat}
a[href $='.docx']{background:url(../images/doc_ico.png) no-repeat}
a[href $='.xls']{background:url(../images/xls_ico.png) no-repeat}
a[href $='.xlsx']{background:url(../images/xls_ico.png) no-repeat}
a[href $='.rar']{background:url(../images/rar_ico.png) no-repeat}*/
.rightalign{text-align:right}
.aligncenter{text-align:center}
h1,.h1{font-family:"DINCondensed",sans-serif;font-size:30px;line-height:36px;color:#151515;text-transform:uppercase;padding-left:25px;margin-bottom:15px;padding-top:20px}
h2,.h2{font-weight:700;font-size:14px;text-transform:uppercase;line-height:21px;color:#292929;background-color:#e7e7e7;display:block;padding:15px 20px;border-radius:4px 4px 4px 4px;-moz-border-radius:4px;-webkit-border-radius:4px 4px 4px 4px;border:0 solid #000;font-family:Arial,sans-serif}
h3,.h3{font-size:16px;color:#151515;line-height:21px;margin-bottom:10px}
a{color:#303030;text-decoration:underline;-moz-transition:color .25s ease-in-out;-webkit-transition:color .25s ease-in-out;-o-transition:color .25s ease-in-out;-ms-transition:color .25s ease-in-out;transition:color .25s ease-in-out}
a:hover{color:#a31b00;text-decoration:underline}
table{border-collapse:collapse;border:1px solid #c1c2c4;max-width:900px;margin:20px 0}
table th{border:1px solid #c1c2c4;padding:15px;color:#fff;background-color:#a52006;font-size:16px}
table td{border:1px solid #c1c2c4;padding:5px;font-size:11px;color:#686868;background-color:#f6f6f6}
ul{margin-bottom:15px;list-style-image:url(../images/li_ico.png);list-style-position:inside}
ol{list-style:inside decimal;margin-bottom:15px}
p{margin-bottom:20px}
p.copy{margin-bottom:0px}
.container{width:940px;margin:0 auto}
.clear{clear:both}
.content_block{background-color:#fff;margin-top:30px;padding:0 25px 25px;-webkit-box-shadow:1px 1px 0 0 rgba(217,217,216,1);-moz-box-shadow:1px 1px 0 0 rgba(217,217,216,1);box-shadow:1px 1px 0 0 rgba(217,217,216,1);border-radius:5px 5px 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px 5px 5px 5px;border:0 solid #000}
.content_block.noborder{border:0 none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;margin-top:0;padding:0 15px}
.content_block h2{margin-left:-25px;padding-right:30px;width:100%;margin-bottom:20px}
.clears{height:20px}
.tst_a{color:#747474}
.tst_h{color:#a31b00}
.tst_p{color:#4f2626;padding-bottom:15px}
strong{font-weight:700}
em{font-style:italic}
ins{text-decoration:underline}
del{text-decoration:line-through}
#mp_top_line{width:100%;padding-top:20px;}
#mp_top_line .lkhome{
    float:left;
    text-align:center;
    font-family: "DINCondensed",sans-serif;
    font-size: 14px;
    line-height: 28px;
    color: #919191;
    text-transform: uppercase;}
#mp_top_line .buttons{float:right}
#mp_top_line .buttons a{display:block;width:23px;height:23px;cursor:pointer;margin:0 2px;float:left;text-indent:-9999px;-moz-transition:all .25s ease-in-out;-webkit-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;transition:all .25s ease-in-out}
#mp_top_line .buttons a.home{background:url(../images/main_top_icons.png) 0 0 no-repeat}
#mp_top_line .buttons a.email{background:url(../images/main_top_icons.png) -23px 0 no-repeat}
#mp_top_line .buttons a.sitemap{background:url(../images/main_top_icons.png) -46px 0 no-repeat}
#mp_top_line .buttons a:hover{background-image:url(../images/main_top_icons_h.png)}
#mp_logo{margin-top:20px;display:flex;justify-content:center;}
#mp_logo_small{width:140px;padding-top:75px;text-align:right;}
#mp_logo_small img{margin-bottom:10px;margin-left:50px}
#mp_logo_small p{color:#c22000;text-transform:uppercase;font-size:16px;line-height:18px;font-family:"DINCondensed",sans-serif;margin:0}

#mp_logo_mail{width:140px;padding-top:75px;text-align:left; margin-left: 30px;}
#mp_logo_mail img{margin-bottom:10px;}
#mp_logo_mail p, #mp_logo_mail a{color:#c22000;text-transform:uppercase;font-size:16px;line-height:18px;font-family:"DINCondensed",sans-serif;margin:0}


#mp_logo_large{margin-left:25px;}
.main #navigation{width:540px;margin:10px auto 0}
.main .contentblock{
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "DINCondensed",sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    padding: 20px;
}
.main .contentblock a,
.redlink{
    color: #c22000;
}
#navigation>ul{margin:0;list-style:none;padding:0px;text-align:center}
#navigation>ul>li{width:80px;overflow:hidden;display:inline-block;vertical-align:top}
#navigation>ul>li>a{display:block;font-family:"DINCondensed",sans-serif;font-size:14px;color:#3e3e3a;text-transform:uppercase;margin:0 3px;text-align:center;text-decoration:none;-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
#navigation>ul>li>a>span{width:78px;height:78px;margin:0 auto 15px;display:block;background:url(../images/navigation_icons.png) no-repeat;-moz-transition:background-image .5s ease-in-out;-webkit-transition:background-image .5s ease-in-out;-o-transition:background-image .5s ease-in-out;-ms-transition:background-image .5s ease-in-out;transition:background-image .5s ease-in-out}
#navigation>ul>li>a:hover,#navigation>ul>li.active>a{color:#c22000}
#navigation>ul>li>a:hover>span,#navigation>ul>li.active>a>span{background-image:url(../images/navigation_icons_h.png)}
#open_nav,#nav_logo{display:none}
#header{width:100%}
#top_line{margin-top:25px}
#logo{float:left}
#logo>a{display:block;cursor:pointer;float:left}
#slogan{float:left;margin-left:10px;padding-top:30px}
#slogan p{width:98px;overflow:hidden;color:#919191;font-family:"DINCondensed",sans-serif;font-size:14px;line-height:16px;text-transform:uppercase}
.second #navigation{width:520px;float:left;margin-left:20px}
#top_contacts{float:left; padding-top:10px;padding-bottom:10px;text-align:center}
#top_contacts .social{padding-top:5px;}
.top_social{
    margin-bottom:5px;
    font-family: "DINCondensed",sans-serif;
    font-size: 20px;
    line-height:28px;
    color: #3E3E3A;
    text-transform:uppercase;
}
.social{margin-bottom:8px}
.social a{display:block;background:url(../images/social_icons.png) no-repeat;width:26px;height:26px;cursor:pointer;text-indent:-9999px;float:left;margin:0 3px;-moz-transition:all .25s ease-in-out;-webkit-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;transition:all .25s ease-in-out}
.social a.facebook{background-position:0 0}
.social a.twitter{background-position:-26px 0}
.social a.youtube{background-position:-52px 0}
.social a.vkontakte{background-position:-78px 0}
.social a.odnoklasniki{background-position:-104px 0}
.social a.googleplus{background-position:-130px 0}
.social a:hover{background-image:url(../images/social_icons_h.png)}
a.email{text-decoration:none}
a.publish{text-decoration:underline;font-size:14px;color:#C22000;display:block;font-family:"DINCondensed",sans-serif;text-transform:uppercase}
#content{width:635px;float:left;min-height:600px}
#content.fullwidth{width:100%;float:none;}
#content.fullwidth #pagination{text-align:center}
#right_sidebar{width:245px;margin-left:50px;float:left}
#right_sidebar h2{height:30px;line-height:30px;font-size:18px;color:#fff;background-color:#303030;padding:0;font-weight:400;font-family:"DINCondensed",sans-serif;padding-left:15px}
.sidebar{margin-bottom:20px;text-align:center;}
.sidebar img,.sidebar iframe{max-width:100%;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}
.sidebar table,.sidebar table tr,.sidebar table tr td{border:0 none;margin:0;background:#fff}
#rt_table_29762{background:#fff!important}
.sidebar_navigation{margin-top:20px}
.sidebar_navigation>ul{margin:0;list-style:none;padding:0px}
.sidebar_navigation>ul>li{display:block;width:100%;margin-bottom:2px;height:30px;overflow:hidden;-webkit-box-shadow:1px 1px 0 0 rgba(217,217,216,1);-moz-box-shadow:1px 1px 0 0 rgba(217,217,216,1);box-shadow:1px 1px 0 0 rgba(217,217,216,1);border-radius:5px 5px 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px 5px 5px 5px;border:0 solid #000}
.sidebar_navigation>ul>li>a{display:block;text-align:center;padding-left:25px;background:#fff url(../images/sidebar_navigation_ico.png) 15px 50% no-repeat;line-height:30px;color:#919191;font-family:"DINCondensed",sans-serif;font-size:16px;text-transform:uppercase;text-decoration:none;-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.sidebar_navigation>ul>li>a:hover,.sidebar_navigation>ul>li.active>a{background-color:#c22000;color:#fff}
#search{height:55px;background-color:#fff;margin-top:20px;-webkit-box-shadow:1px 1px 0 0 rgba(217,217,216,1);-moz-box-shadow:1px 1px 0 0 rgba(217,217,216,1);box-shadow:1px 1px 0 0 rgba(217,217,216,1);border-radius:5px 5px 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px 5px 5px 5px;border:0 solid #000;margin-bottom:20px}
#search_form2{text-align:center;margin:20px 0px;}
#search_form input[type="text"]{width:140px;margin-top:15px;margin-left:5px;margin-right:5px;background-color:#e7e7e7;height:25px;padding-left:5px;-webkit-box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.55);-moz-box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.55);box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.55);border-radius:3px 3px 3px 3px;-moz-border-radius:3px;-webkit-border-radius:3px 3px 3px 3px;border:0 solid #000}
#search_form2 input[type="text"]{display:inline-block; width:50%;padding:0px 5px;background-color:#e7e7e7;height:25px;-webkit-box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.55);-moz-box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.55);box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.55);border-radius:3px 3px 3px 3px;-moz-border-radius:3px;-webkit-border-radius:3px 3px 3px 3px;border:0 solid #000;margin:5px 0}
#search_form input[type="submit"]{background-color:#c22000;color:#fff;margin-left:5px;margin-right:5px;width:55px;height:25px;cursor:pointer;border-radius:3px 3px 3px 3px;-moz-border-radius:3px;-webkit-border-radius:3px 3px 3px 3px;border:0 solid #000;-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
#search_form input:hover[type="submit"]{background-color:#303030}
#search_form2 input[type="submit"]{display:inline-block;background-color:#c22000;color:#fff;width:70px;height:25px;cursor:pointer;border-radius:3px 3px 3px 3px;-moz-border-radius:3px;-webkit-border-radius:3px 3px 3px 3px;border:0 solid #000;-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
#search_form2 input:hover[type="submit"]{background-color:#303030}
#anons{background-color:#fff;margin-top:30px;padding-bottom:25px;-webkit-box-shadow:1px 1px 0 0 rgba(217,217,216,1);-moz-box-shadow:1px 1px 0 0 rgba(217,217,216,1);box-shadow:1px 1px 0 0 rgba(217,217,216,1);border-radius:5px 5px 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px 5px 5px 5px;border:0 solid #000}
#anons p{margin-top:20px;margin-left:20px}
#anons p a{text-decoration:none;color:#676767}
#anons p a:hover{text-decoration:underline;color:#c22000}
#calendar{margin-top:30px}
.sidebar h3{
    background:#C22000;
    color:#fff;
    padding:5px;
    margin:0px;
    text-align:center;
}
.sidebar .content,#calendar .content{background-color:#fff;margin-top:20px;-webkit-box-shadow:1px 1px 0 0 rgba(217,217,216,1);-moz-box-shadow:1px 1px 0 0 rgba(217,217,216,1);box-shadow:1px 1px 0 0 rgba(217,217,216,1);border-radius:5px 5px 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px 5px 5px 5px;border:0 solid #000;overflow:hidden}
.sidebar .content.poll,
.sidebar .content.media{
    padding:10px;
}
.sidebar .content.notbottom
{
    padding-bottom:0px;
}
.sidebar .lk{
    padding:6px 10px;
    font-family:"DINCondensed",sans-serif;
    font-size:16px;
    line-height: 20px;	
    color: #919191;
    text-align:center;
}

.sidebar .lk a{
    font-family:"DINCondensed",sans-serif;
    font-size:16px;
    line-height: 20px;
    color: #919191;
    text-transform:uppercase;

}

#calendar table{width:100%;border:none;background-color:transparent;position:relative;margin:0px;}
#calendar table caption{background-color:#e7e7e7;color:#595959;font-size:16px;text-transform:uppercase;font-weight:700;text-align:center;line-height:40px;height:40px;margin-bottom:2px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px 5px 5px 5px}
#calendar table tfoot{
    display:none;
}
#calendar table tr th{padding:0;line-height:25px;border:1px solid #fff;background-color:#f3f2f2;font-size:14px;text-align:center;color:#858585}
#calendar table tr td{padding:0;line-height:25px;border:none;background-color:transparent;font-size:14px;text-align:center;color:#858585}
#calendar #today{background:url(../images/calendar_today.png) 50% no-repeat}
#calendar table tr td a{color:#858585}
#calendar table tr td a:hover{color:#c22000}
#calendar #prev,#calendar #next,#calendar .pad{height:5px!important;padding:0}
#calendar #prev a{background:url(../images/calendar_prev.png) no-repeat;text-indent:-9999px;display:block;width:24px;height:24px;position:absolute;top:8px;left:5px;-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
#calendar #next a{background:url(../images/calendar_next.png) no-repeat;text-indent:-9999px;display:block;width:24px;height:24px;position:absolute;top:8px;right:5px;-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
#calendar #prev a:hover{background-image:url(../images/calendar_prev_h.png)}
#calendar #next a:hover{background-image:url(../images/calendar_next_h.png)}
#advanced_search{border-radius:4px;background-color:#fff;padding-bottom:20px;-webkit-box-shadow:1px 1px 0 0 rgba(217,217,216,1);-moz-box-shadow:1px 1px 0 0 rgba(217,217,216,1);box-shadow:1px 1px 0 0 rgba(217,217,216,1)}
#advanced_search h2{margin-bottom:15px}
#advanced_search input[type="text"]{box-sizing:border-box;background-color:#e7e7e7;width:100%;padding-left:5px;height:27px;margin-bottom:10px;-webkit-box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.55);-moz-box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.55);box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.55);border-radius:3px 3px 3px 3px;-moz-border-radius:3px;-webkit-border-radius:3px 3px 3px 3px;border:0 solid #000}

#advanced_search select{box-sizing:border-box;background:#e7e7e7;width:100%;padding-left:5px;height:27px;margin-bottom:10px;cursor:pointer;-webkit-box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.55);-moz-box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.55);box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.55);border-radius:3px 3px 3px 3px;-moz-border-radius:3px;-webkit-border-radius:3px 3px 3px 3px;border:0 solid #000;font-size:12px}
#advanced_search .select{background:#e7e7e7 url(../images/select.png) 100% 0 no-repeat;width:111px;padding-left:5px;height:27px;margin-bottom:10px;display:block;position:absolute;line-height:27px;cursor:pointer;-webkit-box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.55);-moz-box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.55);box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.55);border-radius:3px 3px 3px 3px;-moz-border-radius:3px;-webkit-border-radius:3px 3px 3px 3px;border:0 solid #000;overflow:hidden;font-size:10px}
#advanced_search input[type="submit"]{background-color:#c22000;color:#fff;width:55px;height:25px;text-align:center;border:none;cursor:pointer;float:right;margin-right:20px;margin-top:20px;border-radius:3px 3px 3px 3px;-moz-border-radius:3px;-webkit-border-radius:3px 3px 3px 3px;-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
#advanced_search a.reset{line-height: 26px;font-size: 13.3px;padding: 0px 7px; text-decoration:none;background-color:#c22000;color:#fff;width:60px;height:25px;text-align:center;border:none;cursor:pointer;float:right;margin-right:20px;margin-top:20px;border-radius:3px 3px 3px 3px;-moz-border-radius:3px;-webkit-border-radius:3px 3px 3px 3px;-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
#advanced_search input:hover[type="submit"]{background-color:#303030}
#advanced_search a.reset:hover{background-color:#303030}
#advanced_search .alpha{margin:5px 20px 15px;text-align:right}


.advanced_search {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0px 20px;
}

.advanced_search > div {
    display: flex;
    flex-direction: column;    
    width: calc( ( 100% - 40px ) / 3 );
}

.advanced_search .year_filter {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 10px;
}

.advanced_search .year_filter > div:not(.fixed) {
  flex: 1;
}

.advanced_search .year_filter .fixed {
  width: 5px;
  flex: none;
}

.library_block{background-color:#fff;margin-bottom:15px;background-color:#fff;margin-top:20px;-webkit-box-shadow:1px 1px 0 0 rgba(217,217,216,1);-moz-box-shadow:1px 1px 0 0 rgba(217,217,216,1);box-shadow:1px 1px 0 0 rgba(217,217,216,1);border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;-khtml-border-radius:6px;position:relative}

.library_block h2{margin-bottom:15px}
.library_block>a{text-decoration:none;}
.library_block .alpha a{
padding-bottom: 6px;
    font-size: 12px;
    color: grey;
    line-height: 16px;
    display: inline-block;
}
.library_block .alpha.text{
    margin-right:40px;
}
.library_block .alpha.text a img{
    margin-left:5px;
}

.library_block .alpha.text .news_block{
    padding:0px;
    margin:0px;
    border:0px none;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.image_1{margin: 0 auto;width:132px;height:130px;overflow:hidden;position:relative;}
.image_1 a{display:block;width:100%;height:100%}
.image_1 .mask_1{background:url(../images/image_mask_1.png) no-repeat;width:135px;height:130px;position:absolute;left:0;top:0;z-index:100}
.image_1 img{width:100%;height:100%;position:absolute;left:0;top:0;z-index:50;-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.image_1:hover img{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2)}
.library_block .text{width:100%;max-width:350px;padding:10px;position:relative;text-align:center}
.library_block .text.alpha{float:none;width:auto;}
.library_block .text p.author{margin-bottom:10px}
.library_block .text p span{font-size:16px;color:#131313}
a.library_btn{background:url(../images/library_btn.png) no-repeat;width:30px;height:30px;position:absolute;right:0;top:50%;-moz-transition:all .25s ease-in-out;-webkit-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;transition:all .25s ease-in-out}
a:hover.library_btn{background-image:url(../images/library_btn_h.png)}

.booklinks a {
    font-size: 12px;
    font-weight: bold;
}

.image_2{margin-left:20px;width:248px;height:246px;overflow:hidden;position:relative;float:left}
.image_2 a{display:block;width:100%;height:100%}
.image_2 .mask_2{background:url(../images/image_mask_2.png) no-repeat;background-size:cover;width:248px;height:246px;position:absolute;left:0;top:0;z-index:100}
.image_2 img{width:250px;height:250px;position:absolute;left:0;top:0;z-index:50;-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.image_2:hover img{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2)}
.library_item_block{padding-bottom:15px;background-color:#fff;-webkit-box-shadow:1px 1px 0 0 rgba(217,217,216,1);-moz-box-shadow:1px 1px 0 0 rgba(217,217,216,1);box-shadow:1px 1px 0 0 rgba(217,217,216,1);border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;-khtml-border-radius:6px}
.library_item_block .image_2{margin-top:30px}
.about{margin-left:35px;float:left;margin-top:30px;width:250px}
.about p.title{padding-bottom:35px;font-size:21px;color:#1c1c1c}
.about p{color:#686868;margin-bottom:10px;font-size:12px}
.about p span{color:#1c1c1c;font-size:14px}
.library_item_block .text{padding:10px 30px;text-align:justify}

.library_item_block .text .h3{font-size:14px;}
.library_item_block .text p{font-size:12px}

.helpbutton,
.helpbutton:hover{
    max-width: 210px;
    font-size: 13.3px;
    line-height: 26px;
    text-align:center;
    display: inline;
    color:#fff;
    height: 25px;
    background: #c22000;
    border-radius: 3px;
    text-decoration: none;
    float:left;
    margin-left: 20px;
    margin-top: 20px;
    width: auto;
    text-align: center;
    padding: 0px 7px;
}

.helpbutton:hover {
    background: #000;
}
.news_block{background-color:#fff;padding-bottom:15px;margin-bottom:15px;background-color:#fff;margin-top:20px;-webkit-box-shadow:1px 1px 0 0 rgba(217,217,216,1);-moz-box-shadow:1px 1px 0 0 rgba(217,217,216,1);box-shadow:1px 1px 0 0 rgba(217,217,216,1);border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;-khtml-border-radius:6px;position:relative}
.news_block h2{margin-bottom:15px}
.news_block>a{text-decoration:none}
.image_3{margin-left:20px;margin-right:20px;width:183px;height:183px;overflow:hidden;position:relative;float:left}
.image_3 a{display:block;width:100%;height:100%}
.image_3 .mask_3{background:url(../images/image_mask_3.png) no-repeat;background-size:cover;width:185px;height:183px;position:absolute;left:0;top:0;z-index:100}
.image_3 img{width:100%;height:100%;position:absolute;left:0;top:0;z-index:50;-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.image_3:hover img{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2)}
.news_block .about{margin-top:15px;position:relative}
.news_block .text{margin-top:20px;position:relative;width:90%;padding-bottom:15px;padding-left:20px;text-align:justify}
.news_block a.library_btn,.library_block a.library_btn{right:10px;bottom:10px;top:auto}
.news_block_item{background-color:#fff;padding-bottom:15px;margin-bottom:15px;background-color:#fff;margin-top:20px;-webkit-box-shadow:1px 1px 0 0 rgba(217,217,216,1);-moz-box-shadow:1px 1px 0 0 rgba(217,217,216,1);box-shadow:1px 1px 0 0 rgba(217,217,216,1);-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}
.image_4{margin:20px;text-align:center}
.image_4 img{max-width:100%}
.news_block_item .about{float:none;margin-left:20px;margin-top:0}
.news_block_item .text{padding:10px 20px;text-align:justify}
.news_block_item .text table p{text-indent:0}
.news_block_item .text img{max-width:100%;height:auto}
.news_block_item.arts .text img{
    margin-right:10px;
}

.news_block_item .copy,.news_block_item .copy a{font-weight:700;text-decoration:none;font-size:13px}
.news_block_item .copy{padding:0 20px}

.news_block_item li::marker, 
.news_block_item li p{
	display: inline;
}

.news_block_item h2,
.news_block_item h3 {
		margin-bottom: 10px;
}

.comments{background-color:#fff;padding-bottom:15px;margin-bottom:15px;background-color:#fff;margin-top:20px;-webkit-box-shadow:1px 1px 0 0 rgba(217,217,216,1);-moz-box-shadow:1px 1px 0 0 rgba(217,217,216,1);box-shadow:1px 1px 0 0 rgba(217,217,216,1);border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;-khtml-border-radius:6px}
.comment_block{margin-bottom:20px}
.comment_block .image_1{margin-top:20px}
.comment_block .text{margin:15px 20px 0;border-bottom:1px solid lightgray}
.comment_block h3{margin-bottom:8px}
.comment_block .text p{margin-bottom:8px}
.comment_block .text p.date{color:#9f9f9f}
#commentform{margin-left:20px}
#comment_form{background-color:#fff;margin-bottom:15px;background-color:#fff;margin-top:20px;position:relative}
#comment_form h2{margin-bottom:20px}
#comment_form .left{float:left;margin-left:20px;width:150px}
#comment_form input[type="text"],
#comment_form input[type="email"]{width:155px;margin-top:5px;background-color:#e7e7e7;height:25px;padding-left:5px;margin-bottom:25px;-webkit-box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.55);-moz-box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.55);box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.55);border-radius:3px 3px 3px 3px;-moz-border-radius:3px;-webkit-border-radius:3px 3px 3px 3px;border:0 solid #000}
#comment_form input[type="submit"]{background-color:#c22000;color:#fff;margin-top:15px;margin-right:15px;width:90px;height:25px;cursor:pointer;border-radius:3px 3px 3px 3px;-moz-border-radius:3px;-webkit-border-radius:3px 3px 3px 3px;border:0 solid #000;-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
#comment_form input:hover[type="submit"]{background-color:#303030}
#comment_form .right{float:left;margin-left:20px}
#comment_form textarea{width:420px;margin-top:5px;background-color:#e7e7e7;height:100px;padding-left:5px;resize:none;-webkit-box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.55);-moz-box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.55);box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.55);border-radius:3px 3px 3px 3px;-moz-border-radius:3px;-webkit-border-radius:3px 3px 3px 3px;border:0 solid #000}
.albums_blocks{background-color:#fff;padding-bottom:15px;margin-bottom:15px;background-color:#fff;margin-top:20px;-webkit-box-shadow:1px 1px 0 0 rgba(217,217,216,1);-moz-box-shadow:1px 1px 0 0 rgba(217,217,216,1);box-shadow:1px 1px 0 0 rgba(217,217,216,1);border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;-khtml-border-radius:6px}
.albums_blocks h2{margin-bottom:20px}
.albums_block{margin-bottom:30px}
.albums_block .text{float:left;margin-left:20px;width:310px;margin-top:90px}
.albums_block .text a{text-decoration:none}
.albums_block .text h3{font-size:22px;line-height:28px}
.albums_blocks .image_3{margin-bottom:20px}
#pagination{margin-top:30px;margin-bottom:30px;padding-left:30px;font-size:16px;color:#151515}
#pagination a{margin:0 10px;font-size:16px;color:#151515;text-decoration:none}
#pagination a:hover,#pagination a.active{color:#c22000}
.dve,.dve li,.dve a,.dve table,.dve table li,.dve table a,.postdate{font-size:10px}
.postdate{font-weight:700}
.alignleft{float:left}
.alignright{float:right}
.news_block_item iframe,
.fullwidth{width:100%!important}
.informess{padding:10px 20px 0;font-size:11px;text-align:center;color:#000}
.informess a{font-size:11px;color:#000}
#wcommunity_name_cont{font-weight:400;font-family:"DINCondensed",sans-serif;line-height:30px;font-size:18px}
.ozo img{max-width:100%;height:auto}
#footer{background-color:#f1f1f1;width:100%;padding-bottom:35px;margin-bottom:40px;padding-top:35px;margin-top:25px;font-size:13px}
#footer .ft_1,#footer .ft_2,#footer .ft_3{float:left}
#footer .ft_1{width:320px}
#footer .ft_1 .social{margin-top:10px}
#footer .ft_2{margin-left:10px;width:240px}
#footer .ft_2 img{margin:0 15px}
#footer_nav ul{margin:0;list-style:none;float:left;margin-left:50px}
#footer_nav ul li{margin:5px 0}
#footer_nav ul li a{text-decoration:none;padding:5px 0}
#footer_nav ul li.active a{color:#c22000}

.news_block_item .copy .tags a{
    font-weight:bold;
    font-size:15px;
}


@media (max-width: 960px) {
    .container{width:96%;margin:0 2%}
    #content{width:70%}
    #right_sidebar{width:26%;margin-left:4%}
    .sidebar img{
        max-width:100%;
    }
    #search{height:auto;padding-bottom:5px}
    #search input{margin-bottom:10px}

    #top_contacts{width:100%;margin-left:0}
    #top_contacts .social{padding-top:5px;}
    #logo a img{width:60px;margin-top:22px}
    .second #navigation{margin-left:10px}
    .comment_block .text{width:100%}
    .library_block .text{width:60%}
    .library_block a.library_btn{right:-30px}
    .postdate{text-align:center}
    .social{text-align:center}
    .social a{display:inline-block;float:none;margin-bottom:8px}
    .email{text-align:center;margin-bottom:18px;display:block}
    .publish{text-align:center;margin-bottom:8px}
    #footer .ft_1{
        width:220px;
    }
    #footer_nav ul{
        margin-left:20px;
    }
}
@media (max-width: 767px) {
    .main #navigation{width:100%}
    #mp_logo{flex-direction: column;align-items:center;}
    #mp_logo_large{width:60px;margin-left:0}
    #mp_logo_large img{width:100%;}
    #mp_logo_small{display:none}
    #mp_logo_mail{margin-left: 0;text-align:center;padding-top:0}
    #mp_logo_mail img{display:none}
    #mp_top_line{margin-top:0px}
    .main #navigation{margin-top:30px}
    .main #navigation>ul>li{margin-bottom:10px;width:30%;margin-left:1.5%;margin-right:1.5%}
    #mp_logo{margin-top:30px}
    #mp_top_line .buttons{width:85px;float:none;margin:0 auto}
    #content{width:100%}
    #right_sidebar{width:100%;margin-left:0}
    #footer_nav{ padding-top:10px; display: flex; justify-content: center; gap:20px;flex-wrap:wrap}
    #footer_nav ul{ float: none; margin: 0px; }
    #header{padding-top:10px}
    #logo{display:none}
    .second #navigation{background-color:#e7e7e7;position:fixed;top:0;left:0;width:100%;margin:0;z-index:1500;padding:6px 0}
    .second #navigation>ul{display:none;position:absolute;top:47px;left:0;width:100%}
    .second #navigation>ul>li{float:none;display:block;width:100%;margin-bottom:1px;height:35px;overflow:hidden;-webkit-box-shadow:1px 1px 0 0 rgba(217,217,216,1);-moz-box-shadow:1px 1px 0 0 rgba(217,217,216,1);box-shadow:1px 1px 0 0 rgba(217,217,216,1);border-radius:5px 5px 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px 5px 5px 5px;border:0 solid #000}
    .second #navigation>ul>li>a{display:block;text-transform:uppercase;margin:0;text-align:center;text-decoration:none;padding-left:45px;background:#fff url(../images/sidebar_navigation_ico.png) 15px 50% no-repeat;line-height:35px;color:#919191;font-family:"DINCondensed",sans-serif;font-size:18px;-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
    .second #navigation>ul>li>a>span{display:none}
    .second #navigation>ul>li>a:hover,#navigation>ul>li.active>a{background-color:#c22000;color:#fff}
    .second #navigation #open_nav{display:block;float:right;width:35px;height:35px;background:url(../images/open_nav.png) no-repeat;cursor:pointer;margin-right:10px}
    .second #navigation #nav_logo{display:block;float:left;margin-left:10px}
    #content{margin-top:10px}
    #footer{height:auto;padding-bottom: 40px;}
    #footer .ft_1{width:100%;text-align:center;float: none}
    #footer .ft_1 .social{width:140px;margin:0 auto}
    #footer .ft_2{width:100%;text-align:center;margin-left:0;float:none}
    #footer .ft_3{width:100%;text-align:center;margin-left:0;float:none}
    .news_block a.library_btn{right:10px;bottom:10px;top:auto}
    #comment_form .left{width:100%;margin:0;float:none}
    #comment_form .right{width:100%;margin:0;float:none}
    #comment_form label{
        display:block;
        padding:10px 30px;
    }
    #comment_form input[type="text"],
    #comment_form input[type="email"]{width:100%;}
    #comment_form input[type="submit"]{margin:15px auto 0;display:block}
    #comment_form textarea{width:100%}
    .advanced_search {
        display: flex;
        flex-wrap: wrap;
    }
    .advanced_search > div {
        width: calc((100% - 40px) / 2);
    }
    #advanced_search input[type="text"]{width: 100%;box-sizing:border-box;}
    #advanced_search .select{width:100%}
    #advanced_search select{width:100%}
    #advanced_search .right{position:relative}
    
    #advanced_search .left span{margin:0 1%}
    .library_block .image_1{float:none;margin:0 auto}
    .library_block .text{float:none;width:94%;margin-left:6%}
    .library_block a.library_btn{right:15px}
    .postdate{text-align:center}

    #search_form input[type="text"]{
        width:80%;
    }

    #search_form input[type="submit"]{
        width:10%;
    }

    #calendar table tr td ,
    #calendar table tr td a{
        font-size:18px;
        padding:5px;
    }

    .footerlinkarts{
        display:none;
    }

    .top_social{
        margin-top:20px;
    }

    .mm-body__line.mm-body__line--horizontal.mm-body__line--middle,
    .mm-body__line.mm-body__line--horizontal.mm-body__line--middle a{
        width:100%!important;
    }

    .mm-body__line.mm-body__line--horizontal.mm-body__line--middle a span{
        position:absolute;
        width:auto!important;
    }

}
@media (max-width: 480px) {
    body{background-color:#fff;background:none;background-color:#fff;background:none}
    body.main{background-color:#fff;background:none}
    body.second{background-color:#fff;background:none}
    body.second.library{background-color:#fff;background:none}
    body.second.news{background-color:#fff;background:none}
    body.second.albums{background-color:#fff;background:none}
    body.second.tvorchestvo{background-color:#fff;background:none}
    body.second.kraevedenie{background-color:#fff;background:none}
    .ft_2{display:none}
    .adaptno{display:none}
    #mp_top_line{margin-top:0px}
    .main #navigation{margin-top:30px}
    .main #navigation>ul>li{margin-bottom:10px;width:30%;margin-left:1.5%;margin-right:1.5%}
    #mp_logo_small{margin-top:30px;display:none}
    #mp_logo_large{width:100%;text-align:center;}
    #mp_logo_large img{width:30%;height:auto;}
    #mp_top_line .buttons{width:85px;float:none;margin:0 auto}
    .library_item .image_1{margin:0 auto;float:none}
    .image_2{margin:0 auto;float:none}
    .image_3{margin:0 auto;float:none}
    .albums_block .text{float:none;margin:10px 0 20px;text-align:center;width:100%}
    .comment_block .text{width:96%;margin:0 2%}
    .news_block_item .about{margin-left:6%;width:94%}

    .about{width:92%;margin-left:8%}
    .postdate{text-align:center}
    #tseCTIsmileys-comment{width:100%;height:100%}

    #search_form input[type="text"]{
        width:70%;
    }

    #search_form input[type="submit"]{
        width:15%;
    }

    .advanced_search > div {
        width: 100%;
    }

}
blockquote{border-left:solid 3px #333;padding-left:1px;margin:10px 40px;font-style:italic}
blockquote p{border-left:solid #666 1px;margin:0;padding:15px;color:#333;font:16px 'Times New Roman';font-style:italic}
blockquote a{color:#333;font:16px 'Times New Roman';font-style:italic}
.dvert div div{padding:5px 10px}
.dvert p{margin:0}
.smalltext{font-size:16px;line-height:18px;font-family:"DINCondensed",sans-serif;color:#919191;text-align:justify}
.footersmall,.footersmall:hover{color:#303030;font-size:10px;text-decoration:none}
.aligncenter{text-align:center}

#vk_groups iframe,
#vk_groups2 iframe{
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
}

.content_block img{
    max-width:100%;
    height:auto;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail{
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
    font-size:9px!important;
    line-height:14px!important;
    text-align:center!important;
}

.yarpp-thumbnails-horizontal img{
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;	
    width:120px;
    height:120px;
}

.h1left{
    float:left;
    padding-left: 25px;
    padding-top: 30px;
}
.h1right{
    float:right;
    padding-right: 25px;
    padding-top: 30px;
    padding-bottom: 20px;

}
.h1right a{
    font-family: "DINCondensed",sans-serif;
    font-size: 30px;
    line-height: 36px;
    color: #151515;
    text-transform: uppercase;
    text-decoration:underline;
    color:#C22000;
}

.h1left a{
    text-decoration:underline;
}

.h1right a:hover{
    text-decoration:none;
}

#jobsearch_form{

}

#jobsearch_form select{
    background: #e7e7e7;
    display: inline-block;
    padding-left: 5px;
    height: 27px;
    margin-bottom: 10px;
    cursor: pointer;
    box-shadow: inset 1px 1px 2px 0 rgba(0,0,0,0.55);
    border-radius: 3px 3px 3px 3px;
    border: 0 solid #000;
    margin: 5px 0;
}

#jobsearch_form input[type="text"]{
    display: inline-block;
    width: 50%;
    padding: 0px 5px;
    background-color: #e7e7e7;
    height: 27px;
    border: 0 solid #000;
    margin: 5px 0;
    box-shadow: inset 1px 1px 2px 0 rgba(0,0,0,0.55);
    border-radius: 3px 3px 3px 3px;
}

#jobsearch_form input[type="submit"]{
    display: inline-block;
    background-color: #c22000;
    color: #fff;
    height: 27px;
    cursor: pointer;
    border-radius: 3px 3px 3px 3px;
    border: 0 solid #000;
    transition: all .5s ease-in-out;
    text-align:center;
}

#vk_comments,
#vk_comments_browse,
#vk_comments iframe,
#vk_comments_browse iframe{
    width: 100% !important;
}

#mm-body{
    max-width:100%!important;
    width:100%!important;
    padding-left:3px!important;
}

.rounded{
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    overflow:hidden;
}

#content_add{

}


#content_add input[type="text"],
#content_add select{
    display: inline-block;

    padding: 0px 5px;
    background-color: #e7e7e7;
    height: 25px;
    -webkit-box-shadow: inset 1px 1px 2px 0 rgba(0,0,0,0.55);
    -moz-box-shadow: inset 1px 1px 2px 0 rgba(0,0,0,0.55);
    box-shadow: inset 1px 1px 2px 0 rgba(0,0,0,0.55);
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border: 0 solid #000;
    margin: 5px 0;
}

#content_add input[type="submit"]
{
    display: inline-block;
    background-color: #c22000;
    color: #fff;
    width: 100px;
    height: 25px;
    cursor: pointer;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border: 0 solid #000;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

#toTop{
    position: fixed;
    bottom: 20px;
    left: 20px;
    text-indent: -999px;
    overflow: hidden;
    width: 50px;
    height: 50px;
    background: url(../images/totop.png) 50% 50% no-repeat;
    z-index: 2600;
    cursor: pointer;
}


#wp-admin-bar-wp-logo,
#wp-admin-bar-search{
    display:none;
}


/*** USER SUBMITTED POST***/
form#site_post_form legend {
    display: none;
}

form#site_post_form {
    border: 0px;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

a#insert-media-button {
    margin-top: 10px;
    margin-bottom: 10px;
}

div#wp-djdsitepostcontent-editor-container {
    border: 1px solid rgb(159, 159, 159);
    margin-bottom: 20px;
}

button.send-button {
    display: block;
    margin: 20px 0px;
}

.djd_site_post_form div#field-wrapper {
    margin: 0px;
    padding-left: 0px;
}

.djd_site_post_form button{
    margin-bottom: 0px;
    margin-left:0px;
}

div#wp-djdsitepostcontent-editor-container{
    border-color: lightgrey;
}

.headermail{
    font-weight:bold;
    font-size:18px;
}

.sidebar .mm-body__line a img{
    margin-right:5px!important;
}

#vk_groups_widg{margin:0 auto;}

.top_news a{
    font-family: "DINCondensed",sans-serif;
    color: #919191;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;

}
